﻿ .paymentButton{
     font-size:12px;
     padding-bottom: 0px;
     padding-top: 0px;
     padding-right: 4px;
     padding-left: 4px;
     margin-top:10px;
     color: #666666;
     border: solid 0.1px #b2b2b2;
 }


.step00040Row{
    background-color: #FBD0D0 !important;
    border-bottom: 1px solid #efefef !important;
}

.step00030Row{
    background-color: #B3BDE6 !important;
    border-bottom: 1px solid #efefef !important;
}



.ui-icon.red { background-image: url(/Content/themes/swgr/images/ui-icons_fc404c_256x240.png) !important;}

.ui-icon.green { background-image: url(/Content/themes/swgr/images/ui-icons_29bf08_256x240.png) !important; }

.ui-icon.blue { background-image: url(/Content/themes/swgr/images/ui-icons_324ea4_256x240.png)!important; }

.ui-icon.white { background-image: url(/Content/themes/swgr/images/ui-icons_ffffff_256x240.png)!important; }

.ui-icon.gray { background-image: url(/Content/themes/swgr/images/ui-icons_666666_256x240.png)!important; }


/* For jquery button*/
.fw-button-save    { background-position: 0% 0% !important; background-image: url(/content/images/icons/disk.png)       !important;}
.fw-button-logon   { background-position: 0% 0% !important; background-image: url(/content/images/icons/logon.png)     !important;}
.fw-button-print   { background-position: 0% 0% !important; background-image: url(/content/images/icons/printSmall.png) !important;} 
.fw-button-search  { background-position: 0% 0% !important; background-image: url(/content/images/icons/search.png)     !important;} 
.fw-button-searchReset  {background-position: 0% 0% !important;  background-image: url(/content/images/icons/ClearFilter.gif)     !important;} 
.fw-button-add     { background-position: 0% 0% !important; background-image: url(/content/images/icons/add.png)        !important;} 
.fw-button-upload  { background-position: 0% 0% !important; background-image: url(/content/images/icons/uploadDoc.png)  !important;} 
.fw-button-next    { background-position: 0% 0% !important; background-image: url(/content/images/icons/next.png)  !important;} 
.fw-button-export  {background-position: 0% 0% !important;  background-image: url(/content/images/icons/exportExcel.png)  !important;} 
.fw-button-user  { background-position: 0% 0% !important; background-image: url(/content/images/icons/user.png)  !important;} 
.fw-button-find  { background-position: 0% 0% !important; background-image: url(/content/images/icons/find.png)  !important;} 
.fw-button-pickup  { background-position: 0% 0% !important; background-image: url(/content/images/icons/pickup.png)  !important;} 

.ui-button-rmis, .ui-button-rmis-save,  .ui-button-rmis-search { width:120px; }
.ui-button-rmis-upload { width:150px; }
.ui-button .ui-button-text {  line-height: 1.1;}

.ui-button-rmis-small {width:30px;height:24px;margin-top:-8px;margin-bottom:-8px;padding:0px;}

/* jqgrid style*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight
{
    border: 1px solid #FFFFFF !important; 
    background: #D2DDF0 60% 60% repeat-x !important;
    color: #363636 !important;
}
.ui-state-highlight:hover, 
.ui-widget-content .ui-state-highlight:hover 
{
    border: 1px solid #ffffff !important; 
    background: #D2DDF0 60% 60% repeat-x !important; 
    color: #363636 !important; 
}

.altGridRow
{
    background-color: #F7F7F7 !important; 
    background-image: none !important; 
    border: 1px solid #DDDDDD !important;
}   


.imgWatch
{
	height:186px;	
	width:auto;
	cursor:pointer;
	cursor:hand ;   
}

.imgWatchWithoutLink
{
	height:186px;	
	width:auto;
}

.imgWatchZoom
{
	cursor:pointer;
	cursor:hand ;   
}

/* MISC CSS   
-------------------------------------------------------------------------------------------------------------------------------------------------------*/

.LoginMainTitle
{
  font-family:"Segoe UI light","Segoe UI";
 font-weight:300;
 font-size: 22px;
 margin: 5px 0;
 width: 100%;   
	
}


.titlePage
{
 
 font-family:"Segoe UI light","Segoe UI";
 font-weight:300;
 background-color: #FFFFFF;
 border-bottom: 1px solid #aeaeae;
 height : 12px;
 margin: 60px 0 30px;
 width: 100%;   
 padding-bottom: 10px;
 /*color:#9d9c9c;*/
 font-size:20px;
 text-align:left;
 line-height:1;  
	
}





.warning{
  margin: 0px;
  padding-left: 20px;
  background-image: url('yourpic.gif');
  background-repeat: no-repeat;

}

#LogPanel
{
	width: 762px;
	position: relative;
	margin: 0 auto;
	padding: 0;
	top: 20px;
	left: 0;
	font-size: 11px;
	font-family: 'Arial Unicode MS';
}

form#form1 label.error
{
	display: none;
}


.loginError
{
	color: Red;
	height: 70px;
    padding-top:15px;
    width: 200px;
}


.messageOK
{
	font-size: 12px;
	font-weight: bold;
	color: Green;
}


.messageKO
{
	font-size: 12px;
	font-weight: bold;
	color: Red;
}

.readonly
{
    background-color: #e8e7e7;
    color: Gray;
}


.TableTest1
{
	padding:2px;
	margin: 0px;
	border-spacing: 1px;
    border-collapse: collapse;
    width:100%
}

.ValueCriteria
{
	background: #f1f1f1;
	color: rgba(0, 0, 0, 0.69);

    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 1px;

	font-weight: normal;
	border-style:none;
    border: 1px solid #FFFFFF;
}

.LabelCriteria{
	background: rgb(221, 221, 221);
	color: rgba(0, 0, 0, 0.69);

    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 1px;

	width: 250px;
	border-style:none;
    border: 1px solid #FFFFFF;
}*


.ValueCriteriaMini
{
	background: #E1E1E1;
	font: 12px/20px 'Arial Unicode MS';
	color: #000000;
	margin: 1.5px;
	padding: 1.5px;
	font-weight: normal;
	border-style:none;

}

.LabelCriteriaMini
{
	background: #BFBFBF;
	font: 12px/20px 'Arial Unicode MS';
	color: #000000;
	margin: 1.5px;
	padding: 1.5px;
	font-weight: normal;
	width: 200px;
	border-style:none;

}




#tableLogin
{   
    margin-top: 7%;
    width:800px; 
    margin-left:20%; 
    margin-right:30%;
    font-family: 'Arial Unicode MS';
	font-size: 12px;
    height: 68%;

}

#tableLogin td
{   
    vertical-align: top;

}

table div.rotated {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    /*writing-mode:tb-rl;*/
     -o-transform:rotate(-90deg);
     -ms-transform:rotate(-90deg);      


    white-space: nowrap;
}

thead th {
    vertical-align: bottom;
}

table .vertical {
    white-space: nowrap;
    vertical-align: bottom;
    font-size: 12px;
    font-family:'Arial Unicode MS';
    font-weight:400;
    padding-right: 6px;
}

/* BLOCK ELEMENTS   
-------------------------------------------------------------------------------------------------------------------------------------------------------*/

.hideElement
{
	display: none;
}

.centerElement
{
	text-align: center;
}



/* TAG ELEMENTS   
-------------------------------------------------------------------------------------------------------------------------------------------------------*/

body
{
	background: #fff;
	color: #666666;
	line-height: 20px;
	/*font-family: arial, sans-serif;*/
    font-family: 'Arial Unicode MS';
    font-size: 12px;
	margin: 0 auto;
	padding: 0;
}


a img, fieldset, abbr{ border:none; }



a:link, a:active, a:visited
{
	text-decoration: none;
    color: #808080;
}

a:hover
{
    text-decoration: none;
	color: #003097;
}


hr
{
	background-color: #aeaeae;
	color: #aeaeae;
	height: 1px;
	border: 0;
}



div, ul, h1, h2, h3, li, p, img
{
	margin: 0;
	padding: 0;
}

ul
{
	list-style-type: none;
}

label.error
{
	display: block;
	font: 11px 'Arial Unicode MS';
	color: red;
}

input:focus
{
	border: 1px solid black;
}
input.error
{
	border: 1px solid red;
}
input
{
	border: 1px solid grey;
    color: #666666;
	font-size: 12px;
}

textarea:focus
{
	border: 1px solid black;
}
textarea.error
{
	border: 1px solid red;
}
textarea
{
	border: 1px solid grey;
    font-size: 12px;
	font-family: 'Arial Unicode MS';
}

input[type=radio]:focus
{
	border: 0px;
}
input[type=radio]:active
{
	border: 0px;
}
input[type=radio].error
{
	border: 0px;
}
input[type=radio]
{
	border: 0px;
}

input[type=checkbox]:focus
{
	border: 0px;
}
input[type=checkbox]:active
{
	border: 0px;
}
input[type=checkbox].error
{
	border: 0px;
}
input[type=checkbox]
{
	border: 0px;
}



select:focus
{
	border: 1px solid black;
    font-size: 12px;
}
select.error
{
	border: 1px solid red;
    font-size: 12px;
}
select
{
	border: 1px solid grey;
	color: #666666;
	font-size: 12px;
}

/* DEFAULT PRIMARY LAYOUT ELEMENTS   
-------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	/*width: 762px;*/
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#header
{
	position: relative;
	margin-bottom: 0px;
	color: #000;
	padding: 0;
}


#main
{
	margin-top: 20px;
	margin-bottom: 30px;
	/*width: 762px;*/
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	_height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
	position: relative;
	text-align: center;
	top: 120px;
	color: #808080;
    font-family: 'Arial Unicode MS';
    font-size: 12px;
}

#ddpLanguage
{
	font-size: 11px;
	color: #666666;
	font-family: 'Arial Unicode MS';
}





/* Default Styles for validation helpers
---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
	display: block;
	font-size: 11px;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}

/* Default Styles for editor and display helpers
-----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.display-label, .editor-label
{
	margin: 1em 0 0 0;
}

.display-field, .editor-field
{
	margin: 0.5em 0 0 0;
}

.text-box
{
	width: 30em;
}

.text-box.multi-line
{
	height: 6.5em;
}

.tri-state
{
	width: 6em;
}




fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}

legend 
{
    font-family:"Segoe UI Semibold","Segoe UI";
    font-weight: 600;
    font-size:13px;
    color: #5e5e5e;
}





 /*NEWS CSS*/
table.NewsSummary,
table.UnreadNews,
table.News {
    border-collapse: collapse;
    border: 1px solid #d3d2d2;
    width: 100%;
    margin-bottom: 8px;
}

table.NewsSummary  td,
table.News  td,
table.UnreadNews  td
{
     border-collapse: collapse;
    border: 1px solid #d3d2d2;
}

table.UnreadNews  td.iconBox
{
    width: 25px; 
    background-color: #f0f1cc; 
    background-image: url(../images/icons/glyphicons/glyphicons_010_envelope.png);
    background-repeat: no-repeat;
    background-position: center 15px;
    background-size: 15px;
}

table.News  td.iconBox
{
    width: 24px; 
    background-color: #e0e1ea; 
    background-image: url(../images/icons/glyphicons/glyphicons_121_message_empty.png);
    background-repeat: no-repeat;
    background-position: center 15px;
    background-size: 15px;
}

table.NewsSummary  td.iconBox
{
    width: 60px; 
    background-color: #dfe9de; 
    background-image: url(../images/icons/glyphicons/glyphicons_319_sort.png);
    background-repeat: no-repeat;
    background-position: center 15px;
}

table.UnreadNews  td.checkBox
{
    text-align: center; 
    vertical-align: middle; 
    background-color: #dfe9de;
    width:16px;
    background-image: url(../images/icons/glyphicons/glyphicons_152_check.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px;
    cursor:pointer;

}


table.UnreadNews  td.content,
table.News  td.content
{
    padding-left: 10px;
    padding: 10px 4px 4px 8px;
    width: 800px;

}

table.NewsSummary  td.content
{
    padding-left: 10px;
}


table.NewsSummary td.content:hover,
table.UnreadNews td.content:hover,
table.News td.content:hover {
    background-color: rgb(190, 197, 224);
    color:  #fff;
}

table.News  td.ui-state-default.title,
table.UnreadNews  td.ui-state-default.title
{
    padding-left: 11px;
    font-size: 16px;
    width:700px
}

table.UnreadNews .date,
table.News .date
{
    font-size: 10px;
    color: Gray;
}


table.NewsSummary  td.NewsLink a:link
{
    padding-left: 5px;
}

table.NewsSummary  td.NewsLink a:hover
{
    padding-left: 5px;
    color:#666666;
}


table.NewsSummary  td.ui-state-default.title
{
    padding-left: 11px;
    font-size: 14px;
    padding: 4px 4px 4px 8px;
}

table.NewsSummary  td.date
{
width:80px;
text-align:center;
}

/* RAZOR dataGrid    
-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

table.razorTableStyle th
{
	border: solid 1px #AFADAD;
	font-weight: normal;
}



table.razorTableStyle td
{
	padding: 2px 5px 2px 5px;
	border: solid 1px #AFADAD;
}

table.razorTableStyle tbody > tr > td > table
{
	padding: 0px;
	border: 0px;
}

.razorTableStyle
{
	width: 100%;
	font-size: 12px;
	color: black;
	border: 0px;
	border-collapse: collapse;
}

.razorTableStyle a:link, .razorTableStyle a:visited, .razorTableStyle a:active
{
	text-decoration: underline;
	font-weight: normal;
	color: #BF1B2F;
}

.razorTableStyle a:hover
{
	text-decoration: underline;
	font-weight: normal;
	color: black;
}

.razorAlternatingRowStyle
{
	background-color: #f2f2f2;
	border-bottom: 1px solid #AFADAD;
	border-left: 1px solid #AFADAD;
	border-right: 1px solid #AFADAD;
}
.razorRowStyle
{
	background-color: #ffffff;
	border-bottom: 1px solid #AFADAD;
	border-left: 1px solid #AFADAD;
	border-right: 1px solid #AFADAD;
}

.razorHeaderStyle
{
	height: 30px;
	text-align: center;
	border: solid 1px #AFADAD;
	padding: 6px 5px;
	background-color: #E1E1E1;
	text-decoration: none;
	color: Black;
}



.razorHeaderStyle a:link, .razorHeaderStyle a:visited, .razorHeaderStyle a:active
{
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	color: Black;
}

.razorFooterStyle
{
	text-align: left;
	background-color: #E1E1E1;
	border: solid 1px #AFADAD;
	height: 30px;
}

.razorFooterStyle a:link, .razorFooterStyle a:visited, .razorFooterStyle a:active
{
	color: #AFADAD;
	text-decoration: none;
}


.razorFooterStyle a:active
{
	color: black;
	text-decoration: none;
}

.razorFooterStyle a:hover
{
	color: black;
	text-decoration: none;
}

.razorSelectedRowStyle
{
	font-weight: bold;
}


.razorTotalPriceRow
{
	border-top: #686868 2px solid;
	font-weight: bold;
	background-color: #f7abab;
}

.razorDiscountPriceRow
{
	font-style: normal;
	color: #667EDF;
	font-weight: bold;
}
